============================
Nodetool setstreamthroughput
============================
**setstreamthroughput** - Print the throughput cap for SSTables streaming in the system

Setting zero throughput disables capping

Syntax
-------
.. code-block:: console

   nodetool [options] setstreamthroughput <value_in_mb>

See also

* :doc:`getstreamthroughput <getstreamthroughput>`

.. include:: nodetool-index.rst

